.video {
margin-top: 7px;
background: #222;
margin-bottom: 10px;
text-align: center;
}
.video-title {
color: #FFF;
font-size: 22px;
clear: both;
margin-top: 20px;
padding: 10px 0 10px 10px;
background: #91D616;
}
#content {
clear: both;
text-align: center;
}
#contentara {margin:25px 0 15px;}	
#rek {float: right;margin: 7px 276px 0 0;}
#rek1 {float: right;margin: 7px -531px 0 0;}
#banners{float: right;margin-top: 7px;}
#banners img{border: 1px dashed #fff;}